<?
$sSectionName = "О магазине";
$arDirProperties = array(
   "description" => "Интернет-магазин по продаже велосипедных замков и аксессуаров. Большой выбор и низкие цены. Выгодно приобрести велозамок в Москве и Санкт-Петербурге. Доставка по всей России и странам ближнего зарубежья.",
   "keywords" => "Большой выбор велосипедных замков, замок для велосипеда, велосипедный замок, цепной велозамок, U-образный велосипедный замок, купить замок для велосипеда в Москве и Санкт-Петербурге, заказать велосипедный замок с доставкой по России,"
);
?>